#pragma once

#include "CoreMinimal.h"
#include "Components/BoxComponent.h"
#include "DBDNiagaraBoxComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class GRAPHICSEXTENSIONS_API UDBDNiagaraBoxComponent : public UBoxComponent
{
	GENERATED_BODY()

public:
	UDBDNiagaraBoxComponent();
};

FORCEINLINE uint32 GetTypeHash(const UDBDNiagaraBoxComponent) { return 0; }
